.header{
	position:relative;
	top:auto;
	left:auto;
}
.pages-header{
	background-color:var(--primary-red);
	color:#fff;
	text-align:center;
	background:url('../images/pagebg.jpg') no-repeat center center/cover;
	min-height:300px;
	position:relative;
}
.pages-header .pg-title {
    position: absolute;
    left: 50%;
    top:50%;
    transform:translate(-50%, -50%);
    background-color: rgba(200,75,69,0.7);
	color: #fff;
    text-align: center;
    padding: 30px;
    width:400px;
    height:auto;
	letter-spacing:3px;
}
.pages-header .pg-title h2{
	font-size:28px;
	margin:0;
	font-weight:bold;
}
.pages-header .pg-title .line{
	display:block;
	height:2px;
	width:80%;
	margin:15px auto;
	background-color:#fff;
}
.pages-header .pg-title h5{
	font-size:18px;
	margin-bottom:0;
}
.pages-body{
	padding:20px 0;
	font-size:16px;
}
.plist .item img{
	max-width:100%;
	-webkit-transition: all 0.4s linear 0s;
	-moz-transition: all 0.4s linear 0s;
	-ms-transition: all 0.4s linear 0s;
	-o-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
}
.plist .item:hover img {
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.plist .item{
	-moz-box-shadow:1px 1px 4px #d2d2d2; 
	-webkit-box-shadow:1px 1px 4px #d2d2d2; 
	box-shadow:1px 1px 4px #d2d2d2;
	margin-bottom:30px;
	border-radius:2px;
	overflow:hidden;
}
.plist .item a{
	display:block;
	overflow:hidden;
}
.plist .item .item-info{
	padding:15px;
}
.plist .item .item-info a.item-name{
	font-size:16px;
	color:#323232;
}
.plist .item .item-info .line{
	display:block;
	height:2px;
	width:50%;
	margin:10px 0;
	background-color:var(--primary-red);
}
.plist .item .item-info .item-des{
	height:42px;
	font-size:14px;
	text-align:left;
	color:#a0a0a0;
	overflow:hidden;
}
.newslist .item{
	padding:20px 0;
	border-bottom:1px solid #dddddd;
	margin-left: 0;
	margin-right: 0;
}
.newslist .item-thumb{
	padding:5px;
	border:1px solid #ccc;
	border-radius:5px;
	overflow:hidden;
	display:block;
}
.newslist .item-thumb img{
	max-width:100%;
}
.newslist .item-date{
	color: #a1a5ad;
	font-size:16px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.newslist .item-date a{
	font-weight:bold;
	color:var(--primary-red);
}
.newslist .item-name{
	font-size:20px;
	color:#333;
	margin-bottom:10px;
}
.newslist .item:hover .item-name{
	color:var(--primary-red);
}
.newslist .item-des{
	color:#aaa;
	font-size:14px;
	margin-top:15px;
}
.newslist .btn-success:active:hover,
.newslist .btn-success:active:focus,
.newslist .btn-success{
	padding-left:30px;
	padding-right:30px;
	border-radius:50px;
	margin-top:20px;
	background-color:var(--primary-red);
	border-color:var(--primary-red);
	color:#fff;
}
.subtitle-wrap{
	position: relative;
	margin: 20px 0 10px;
	line-height: 1.5;
}
.subtitle-wrap:before {
    content: '';
    width: 100%;
    height: 3px;
    background-color: #e6e6e6;
    display: block;
    margin-bottom: -15px;
}
.subtitle-wrap h4.subtitle {
    border: none;
    color: #333;
    margin: 0;
    padding: 0;
    padding-right: 0px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 28px;
    background: #fff;
    padding-right: 15px;
    display: inline-block;
}
.wrap-r .r-side-list li {
    border-bottom: none;
    padding: 5px 0 5px;
    margin: 0;
    min-height: 80px;
    text-align: left;
    margin-bottom:5px;
    border-bottom:1px solid #f1f1f1;
}
.wrap-r .r-side-list h5 {
    font-size: 13px;
    font-weight: 500;
    margin: 0 0 6px;
    line-height: 1.4;
    letter-spacing: 0;
    text-transform: none;
}
.wrap-r .r-side-list h5 a{
	color:#333; 
}
.wrap-r .r-side-list img {
    float: left;
    width: 70px;
    height: 70px;
    padding: 2px;
    margin-right: 10px;
}
.wrap-r .r-side-list p {
    font-size: 11px;
    color: #7d8195;
    margin-bottom: 10px;
}
.wrap-r ul li.cat-item {
    height: 40px;
    border-bottom: 1px solid #f1f1f1;
    list-style: none;
}
.wrap-r ul li.cat-item a {
    display: inline-block;
    font-size: 16px;
    padding-top: 7px;
    text-transform: capitalize;
    color:#333;
}
.wrap-r ul li.cat-item a:before {
    color: var(--primary-red);
    font-size: 16px;
    content: "●";
    padding: 10px;
}
.wrap-r ul li.cat-item:hover a{
	color: var(--primary-red);
}
.wrap-r .r-widget{
	margin-bottom: 50px;
}
.read-content h3{
	line-height:1.5;
}
.read-content{
	line-height:1.8;
}
.read-content p{
	margin:0;
}
.read-content .message{
	margin-top:20px;
	color:#ccc;
}
.read-content img{
	max-width:100%;
}
.read-content .message{
	margin-bottom:30px;
}
.read-content .message .col-md-9,
.read-content .message .col-md-3{
	padding:0;
	margin:3px 0;
}
.read-content .kw-box a{
	border:1px solid #ccc;
	padding:2px 5px;
	margin-right:5px;
	font-size:14px;
	color:#ccc;
	border-radius:5px;
}
.art-body .pic img{
	max-width:100%;
}
.art-body .pic{
	border:1px solid #ccc;
	padding:5px;
	border-radius:5px;
}
.art-body .basic h2{
	line-height:1.5;
	color:#333;
}
.art-body .basic h2 a{
	color:var(--primary-red);
	font-size:18px;
	font-weight:bold;
}
.art-body .basic .des{
	margin-top:40px;
	margin-bottom:20px;
	border:1px solid #ddd;
	background-color:#f0f0f0;
	padding:20px;
	broder-radius:5px;
	font-size:15px;
	line-height:1.6;
	color:#aaa;
	text-indent:2em;
}
.art-body .basic .btn-success{
	margin-top:20px;
	/*padding-left:50px;
	padding-right:50px;*/
	font-size:16px;
	background-color:var(--primary-red);
	border-color:var(--primary-red);
	color:#fff;
}
.art-body .basic .tellink{
	color:var(--primary-red);
	font-size:18px;
	font-weight:bold;
	display:block;
}
.art-body .detail{
	margin-top:40px;
}
.art-body .detail .sec-title img{
	height:25px;
	margin-right:10px;
}
.art-body .detail .sec-title{
	color:#333;
	font-size:24px;
	border-bottom:1px solid #ccc;
	padding:20px 0;
	margin-bottom:40px;
}
.art-body .detail img{
	max-width:100%;
}
.art-body .detail p{
	margin:0;
}

.ab-youshi-box{
	background:url('../images/about-youshi-bg.jpg') no-repeat center center /cover;
	min-height:60vh;
	width:100%;
	margin:0 auto;
}
.ab-youshi-box .abys-list{display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;padding:0 20px;box-sizing: border-box;}
.ab-youshi-box li{
	text-align:center;
}
.ab-youshi-box .abys-img{
	height: 113px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ab-youshi-box .abys-title{
	font-size:24px;
}
.ab-youshi-box .abys-des{
	font-size:16px;
	color:#6b6b6b;
	line-height:1.5;
}
.ab-youshi-box .abys-line{
	width:60px;
	height:4px;
	display:block;
	margin:0 auto;
	background-color:#8b2126;
}


@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 767px) {
	.pages-header{
		min-height:200px;
	}
	.pages-header .pg-title{
		width:200px;
		padding-top:15px;
		padding-bottom:15px;
	}
	.header{
		border-bottom:1px solid #eee;
		background-color:#fff;
	}
	.header .navbar-nav{
		float:none;
	}
	.header .navbar-nav > li > a{
		line-height:inherit;
	}
	.header .navbar-brand{
		height: 45px;
    	padding: 5px 0 0 15px;
	}
	.art-body .detail,
	.pages-body{
		padding-left:15px;
		padding-right:15px;
	}
	.art-body .detail .sec-title img{
		display:block;
		height:20px;
		width:auto;
		margin-bottom:10px;
	}
	.read-content{
		padding:0;
	}
	.pages-header .pg-title h2{
		font-size:18px;
	}
	.pages-header .pg-title h5{
		font-size:12px;
	}
	.location{
		font-size:14px;
		line-height:52px;
	}
	.ab-youshi-box .abys-list{grid-template-columns: repeat(2, 1fr);gap: 15px;}
	.ab-youshi-box .abys-img{width: 30%;margin:0 auto;height: 90px;}
	.ab-youshi-box .abys-title{
		font-size:20px;
	}
	.ab-youshi-box .abys-des{
		font-size:14px;
		margin-bottom:15px;
	}
	.ab-youshi-box .abys-img img{
		width: 80px;
		margin:0;
	}
}


.widgets-about-1 .w-about-list .w-about-item{align-items: self-start;}
.widgets-about-1 .w-about-list .w-about-item .w-about-info{padding-left: 3.125rem;}
.widgets-about-1 .w-about-list .w-about-item .w-about-info p{line-height: 2;}
.widgets-about-1 .w-about-list .w-about-item .w-about-info h2{text-align: center;}
.widgets-about-1 .w-about-list .w-about-item .w-about-info .w-line{display: block;width: 5rem;height: 3px;background-color: var(--primary-red);margin: 0 auto;}
.widgets-about-1 .w-about-list .w-about-item:nth-of-type(2n) .w-about-pic{order: 2;}
.widgets-about-1 .w-about-list .w-about-item:nth-of-type(2n) .w-about-info{padding-left: 0.75rem;padding-right: 3.125rem;}
@media screen and (max-width: 1000px) {
    .widgets-about-1 .w-about-list .w-about-item:nth-of-type(2n) .w-about-pic{order: 1;}
    .widgets-about-1 .w-about-list .w-about-item:nth-of-type(2n) .w-about-info{order: 2;}
    .widgets-about-1 .w-about-list .w-about-item .w-about-info,
    .widgets-about-1 .w-about-list .w-about-item:nth-of-type(2n) .w-about-info{padding-left: 0.75rem;padding-right: 0.75rem;margin-top: 1.25rem;}
}


.cases-list{display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;}
.newslist.cases-list .item{border:0; box-shadow: 1px 1px 4px #d2d2d2;padding: 0;border-radius: 5px;overflow: hidden;}
.newslist.cases-list .item-thumb{border:0;padding: 0;border-radius: 0;}
.newslist.cases-list .item-thumb:hover img{transform: scale(1.08);}
.newslist.cases-list .item .item-info{text-align: center;margin: 6px 0;}
.newslist.cases-list .item-name{font-size:16px;}

.pro-list-wrapper{align-items: flex-start;}
.plist{flex: 1;}
.plist-box{display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;margin-left: 5%;}
.plist-box .item-more{font-size: 14px;margin-top: 5px;}
.plist-box .plist-item:hover .item-more{color:var(--primary-red);}
.p_cate-box{background: #fff;-webkit-box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, .1);box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, .1);padding: 0;}
.p_cate-box .cate-title{font-size: 20px;font-weight: 700;color: var(--primary-red);padding: 20px 20px 26px;}
.p_cate-box .catlist{display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;padding-bottom: 23px;}
.p_cate-box .catlist .cat-item{ font-size: 16px; font-weight: 400; color: #b1b1b1; line-height: 34px; position: relative; padding: 0 20px;}
.p_cate-box .catlist .cat-item a{color: #b1b1b1; display: block;}
.p_cate-box .catlist .cat-item.active::after{content: "";display: block;position: absolute;top: 50%;left: 0;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 13px;height: 22px;background: var(--primary-red);}
.p_cate-box .catlist .cat-item.active a{color: var(--primary-red);}

.p_cate-box .sub-cate__list {padding-left: 28px;overflow: hidden;height: 0;}
.p_cate-box .sub-cate__item {font-size: 15px;padding: 5px 0;}
.p_cate-box .third-cate__list {padding-left: 10px;overflow: hidden;height: 0;}
.p_cate-box .third-cate__item {font-size: 14px;padding: 6px 0;}
.p_cate-box .sub-cate__item,
.p_cate-box .third-cate__item{position: relative;color: #b1b1b1;transition: all .3s ease-in-out;}
.p_cate-box .sub-cate__item a,
.p_cate-box .third-cate__item a{color: #b1b1b1;}
.p_cate-box .sub-cate__item.active a,
.p_cate-box .third-cate__item.active a{color: var(--primary-red);}
.p_cate-box .sub-cate__item.active::after,
.p_cate-box .third-cate__item.active::after{content: "";display: block;position: absolute;top: 50%;left: -28px;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 13px;height: 22px;background: var(--primary-red);}

.p_cate-box .is_down a{display: flex!important;align-items: center;justify-content: space-between;width: 90%;}
.p_cate-box .is_down svg{width: 16px;height: 16px;position: absolute;right: 20px;top: 50%;transform: translateY(-50%) rotate(180deg);cursor: pointer;transition: all .3s ease-in-out;}
.p_cate-box .catlist .global-down__btn.isshow svg{transform: translateY(-50%) rotate(0deg);}
.p_cate-box .global-down__list.isshow{height: auto;}
@media screen and (max-width:992px) {
	.plist-box{grid-template-columns: repeat(2, 1fr);gap: 15px;margin-left: 0;margin-top: 30px;}
}

.album-item{padding-top: 5.625rem;}
.album-item .album-title{ font-size: 32px;font-weight: 700;color: #323232;text-align: center;}
.album-item .album-top-images{margin-top: 2.875rem;}
.album-item .album-sub-box{display: grid;grid-template-columns: repeat(4, 1fr);gap: 25px;padding: 1.5rem 0;}
.album-item .album-sub-box .al-item {text-align: center;overflow: hidden;}
.album-item .album-sub-box .al-item .al-item-img{overflow: hidden;}
.album-item .album-sub-box .al-item .al-item-img a{display: block; aspect-ratio: 25 / 17;}
.album-item .album-sub-box .al-item .al-item-img a img{width: 100%;max-height: 100%;}
.album-item .album-sub-box .al-item .al-item-img:hover a img{transform: scale(1.08);}
.album-item .album-sub-box .al-item .al-item-title{margin-top: 1rem;}
.album-item .album-sub-box .al-item:hover a img{transform: scale(1.08);}
.album-item .album-sub-box .al-item:hover .al-item-title a{color: var(--primary-red);}
@media screen and (max-width: 1000px) {
	.album-item{padding-top: 1.25rem;}
	.album-item .album-title{font-size: 20px;}
	.album-item .album-top-images{margin-top: 1.25rem;}
	.album-item .album-sub-box{grid-template-columns: repeat(2, 1fr);gap: 20px;padding: 1rem 0;}
	.album-item .album-sub-box .al-item .al-item-title{margin-top: .75rem;}
}